.gcs_boxcustom{
	width: 250px;
	float: left;
	height: 20px;
	margin-left: 10px;
	margin-top:-14px;
}

form.gsc-search-box {
    background: none!important;
    border: none!important;
    box-shadow: none!important;
}





table.gsc-search-box td{
border: 0;
}
table.gsc-search-box td.gsc-input{
  padding-right: 5px!important;
}

input.gsc-input {
  	border-color: #D9D9D9;
  	font-size: 12px!important;
  	border-radius:2px!important;
	height: 18px!important;
	padding: 0!important;  
}

/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  border-radius:2px!important;
  font-weight: normal!important;
  color: #000;
  padding: 0 !important;
  height: 18px!important;
  min-width: 54px;
  background-color: #CECECE;
  border: 1px solid #666;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}